{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3d4e77e8-0040-45b2-a4e1-507719e7ece9"]
        }
    ],
    "uuid": "ee556cd8-521b-46ee-b88f-8abe485a7e12"
}